MySQLi는 웹호스팅을 PHP5, MySQL5.x로 이용하면 당연히 따라오는 것이라고 생각하시는 분들이 많습니다.
허나, 그렇지가 않더군요. 그래서 지원하는 호스팅과 지원하지 않는 호스팅을 써봅니다.
MySQLi의 일반적인 지원 조건은 PHP 5.X 이상, MySQL 4.1 이상이라고 합니다.
개인이 이용하기에 부담이 가는 금액의 호스팅 업체는 조사에서 제외되었습니다.

카페24(cafe24.com) - PHP5, MySQL5.X 지원, MySQLi 지원함.
마루호스팅(maru.net) - PHP 5.2.6 , MySQL 5.0.22 지원, MySQLi 지원함.
이로긴(elogin.co.kr) - PHP 5.0, MySQL 4.1 지원, MySQLi 지원함.
마이넷(mynet.co.kr) - 요청에 따라 PHP 5.X, MySQL 4.X 지원, MySQLi 지원하지 않음.
미리내(mireene.com) - PHP 5.X, MySQL 5.X 지원, MySQLi 지원하지 않음.
호스트먼트(hostment.com) - MySQL 5.X를 시험적으로만 운영함, MySQLi 미지원 예상.
웹제로(webzero.kr) - PHP 4.X, MySQL 4.X 지원, MySQLi 일반적인 조건 미만.
메일플러그(mailplug.com) - PHP4.X, MySQL4.X 지원, MySQLi 일반적인 조건 미만.
나누미넷(nanuminet.com) - PHP 4.3, MySQL 4.0 지원, MySQLi 일반적인 조건 미만.
by 광은통신 웃는하루 2009.09.29 18:16
| 1 2 3 4 5 6 |